{
  "map3d": {
    "scene": {
      "center": { "lat": 22.26707, "lng": 114.20959, "alt": 1057.2, "heading": 175.14, "pitch": -44.92 },
      "scene3DOnly": false,
      "shadows": false,
      "removeDblClick": false,
      "sceneMode": 3,
      "showSun": true,
      "showMoon": true,
      "showSkyBox": true,
      "showSkyAtmosphere": true,
      "fog": true,
      "fxaa": true,
      "requestRenderMode": true,
      "globe": {
        "depthTestAgainstTerrain": false,
        "baseColor": "#546a53",
        "showGroundAtmosphere": true,
        "enableLighting": false
      },
      "cameraController": {
        "zoomFactor": 3.0,
        "minimumZoomDistance": 1,
        "maximumZoomDistance": 50000000,
        "enableRotate": true,
        "enableTranslate": true,
        "enableTilt": true,
        "enableZoom": true,
        "enableCollisionDetection": true,
        "minimumCollisionTerrainHeight": 15000
      }
    },
    "control": {
      "homeButton": false,
      "baseLayerPicker": false,
      "sceneModePicker": false,
      "vrButton": false,
      "fullscreenButton": false,
      "navigationHelpButton": false,
      "animation": false,
      "timeline": false,
      "infoBox": false,
      "geocoder": false,
      "selectionIndicator": false,
      "contextmenu": { "hasDefault": true },
      "mouseDownView": true
    },
    "basemaps": [
      { "id": 10, "name": "地图底图", "type": "group" },
      {
        "pid": 10,
        "name": "天地图影像",
        "icon": "img/basemaps/tdt_img.png",
        "type": "group",
        "layers": [
          { "name": "底图", "type": "tdt", "layer": "img_d" },
          { "name": "注记", "type": "tdt", "layer": "img_z" }
        ],
        "show": true
      },
      {
        "pid": 10,
        "name": "天地图电子",
        "icon": "img/basemaps/tdt_vec.png",
        "type": "group",
        "layers": [
          { "name": "底图", "type": "tdt", "layer": "vec_d" },
          { "name": "注记", "type": "tdt", "layer": "vec_z" }
        ]
      },
      {
        "pid": 10,
        "name": "高德影像",
        "type": "group",
        "icon": "img/basemaps/gaode_img.png",
        "layers": [
          { "name": "底图", "type": "gaode", "layer": "img_d" },
          { "name": "注记", "type": "gaode", "layer": "img_z" }
        ]
      },
      {
        "pid": 10,
        "name": "高德电子",
        "type": "gaode",
        "icon": "img/basemaps/gaode_vec.png",
        "layer": "vec"
      },
      {
        "pid": 10,
        "name": "百度影像",
        "type": "group",
        "icon": "img/basemaps/bd-img.png",
        "layers": [
          { "name": "底图", "type": "baidu", "layer": "img_d" },
          { "name": "注记", "type": "baidu", "layer": "img_z" }
        ]
      },
      {
        "pid": 10,
        "name": "百度电子",
        "icon": "img/basemaps/bd-vec.png",
        "type": "baidu",
        "layer": "vec"
      },
      {
        "pid": 10,
        "name": "腾讯影像",
        "icon": "img/basemaps/tencent_img.png",
        "type": "group",
        "layers": [
          { "name": "底图", "type": "tencent", "layer": "img_d" },
          { "name": "注记", "type": "tencent", "layer": "img_z" }
        ]
      },
      {
        "pid": 10,
        "name": "腾讯电子",
        "icon": "img/basemaps/tencent_vec.png",
        "type": "tencent",
        "layer": "vec"
      },
      {
        "pid": 10,
        "name": "ArcGIS影像",
        "icon": "img/basemaps/esriWorldImagery.png",
        "type": "xyz",
        "url": "https://services.arcgisonline.com/ArcGIS/rest/services/World_Imagery/MapServer/tile/{z}/{y}/{x}",
        "enablePickFeatures": false,
        "show": false
      },
      {
        "pid": 10,
        "name": "微软影像",
        "icon": "img/basemaps/bingAerial.png",
        "type": "bing",
        "layer": "Aerial"
      },
      {
        "pid": 10,
        "name": "黑色底图",
        "icon": "/img/basemaps/bd-c-dark.png",
        "type": "gaode",
        "layer": "vec",
        "chinaCRS": "GCJ02",
        "invertColor": true,
        "filterColor": "#909090",
        "brightness": 0.6,
        "contrast": 1.8,
        "gamma": 0.3,
        "hue": 1,
        "saturation": 0
      },
      {
        "pid": 10,
        "name": "离线影像地图 (供参考)",
        "icon": "/img/basemaps/google_img.png",
        "type": "xyz",
        "url": "{dataServer}/tile/img/{z}/{x}/{y}.jpg",
        "chinaCRS": "GCJ02",
        "maximumLevel": 13
      },
      {
        "pid": 10,
        "name": "单张图片 (本地离线)",
        "icon": "img/basemaps/offline.png",
        "type": "image",
        "url": "//data.mars3d.cn/file/img/world/world.jpg"
      }
    ]
  }
}
